Subject: Issue with running depmod after cross compiling

From: Daniel Ann <[email-masked]>
Date: Wed, 3 Aug 2005 10:27:16 +0900

Hey folks,

For certain, I understand why running make module_install fails if I
run it after cross compiling the kernel+module.
What I'm doing now is, I've just commented out the bit in Makefile
(where it exec's depmod), and everythings cool.

BUT, problem with this method is, I get none of the module.dep and
many related files for auto loading of module.

What would be considered reasonable if I was to solve this ?

Thanks for your thought on this in advance.

--=20
Daniel